-- *** Подсистема 'Учет земельных участков' ***
КАТАЛОГИ УЗ=$STD_RPO\УЗ
ПАПКИ_БЛАНКОВ    $УЗ\Бланки\CRD        --Бланки подсистемы 'Учет земельных участков'
ПАПКИ_БЛАНКОВ    $УЗ\Бланки\Общие      --Бланки подсистемы 'Учет земельных участков'
ПАПКИ_БЛАНКОВ    $УЗ\Бланки\ЦУП        --Бланки подсистемы 'Учет земельных участков'
ПРИЗНАКИ         $УЗ\Структура\УЗ.sig  --Аналитические признаки подсистемы 'Учет земельных участков'
СЧЕТА            $УЗ\Структура\УЗ.lis  --Cчета подсистемы 'Учет земельных участков'
ОПЕРАЦИИ         $УЗ\Структура\УЗ.def  --Операции подсистемы 'Учет земельных участков'
ЖУРНАЛ_КАРТОТЕКА $УЗ\Структура\УЗ.jdf  --Журнал подсистемы 'Учет земельных участков'
-- *** Конец описания подсистемы 'Учет земельных участков' ***